#ifndef UTILS_H
#define UTILS_H

#include <vector>
#include <string>
#include <glm/glm.hpp>

class MeshNode;

namespace utils
{
std::vector<std::string> split(const std::string &line, char sep);
void setPosition2D(MeshNode*, glm::vec2);
void resize2D(MeshNode*, glm::vec2, glm::vec2);
}

#endif // UTILS_H
